@charset "UTF-8";

a {
    text-decoration: underline;
}

.container.bg-login {
    background-color: #CCECFF;
    min-height: 600px;
}

.form-control {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
/* スマホ画面で最大幅を縮小 */
@media (max-width: 400px) {
    .form-control {
        max-width: 95vw;
    }
}
